## sketch 0.6.4

=== po/Makefile ===


all:


LINGUAS = de
MO_DIR = ../Resources/Messages
PO_DIR = po
DOMAIN = sketch

POTFILES:
	grep -l '_(\"' ../*/*.py ../*/*/*.py > POTFILES

POPACKAGE = sketch

pot: POTFILES
	xgettext -k_ -o $(DOMAIN).pot `cat POTFILES`

update-po:
	for po in *.po; do \
		lingua=`basename $$po .po`; \
	        mv $$lingua.po $$lingua.old.po; \
		if msgmerge -o $$lingua.po $$lingua.old.po $(DOMAIN).pot; then\
		    rm $$lingua.old.po; \
		else \
		    rm -f $$lingua.po; \
		    mv $$lingua.old.po $$lingua.po; \
		fi \
	done


mo:
	for po in *.po; do\
		lingua=`basename $$po .po`; \
		install -d $(MO_DIR)/$$lingua/LC_MESSAGES/ ; \
		msgfmt -o $(MO_DIR)/$$lingua/LC_MESSAGES/$(DOMAIN).mo $$po ;\
	done

## sketch 0.2.161

=== debian/changelog ===
sketch (1:0.2.161-1) unstable; urgency=low

  * New upstream release
  * Update to standards version 3.8.3 (no changes required)
  * simplify documentation building; take advantage of patched
    Doc/make.pl
  * convert to source format 3.0 (quilt)
  * convert to dh7 style rules file

 -- David Bremner <bremner@unb.ca>  Sat, 09 Jan 2010 18:39:58 -0400

sketch (1:0.2.160-1) unstable; urgency=low
  
  * New upstream release
  * Move packaging to topgit (Closes: 485363).
  * Upgrade standards version to 3.8.1: add README.source
  * Set default PsTricks version to 1.15 to match texlive 2007

 -- David Bremner <bremner@unb.ca>  Sun, 10 May 2009 08:17:17 -0300

sketch (1:0.2.89-1) unstable; urgency=low

  * New upstream release
    - fix for inconstent handling of input with -Tp and friends
    - dotsize in tikz, fix for lay=in
  * Convert packaging VCS to git (see debian/control)

 -- David Bremner <bremner@unb.ca>  Wed, 21 May 2008 10:52:09 +0200

sketch (1:0.2.75-1) unstable; urgency=low

  *  New upstream release
  *  Upstream now contains improved patch for extent initialization, 
     removing debian specific patch.

 -- David Bremner <bremner@unb.ca>  Tue, 22 Apr 2008 07:21:31 +0200

sketch (1:0.2.60-1) unstable; urgency=low

  * New upstream release
  * Added patch for missing extent initialization (Closes: #476021)
  * tried to add better error messages to make.pl

 -- David Bremner <bremner@unb.ca>  Mon, 21 Apr 2008 15:49:23 +0200

sketch (1:0.2.59-3) unstable; urgency=low

  * Eliminated warning message from install-docs.
  * Move Build-Depends-Indep to Build-Depends (Closes: #474403).

 -- David Bremner <bremner@unb.ca>  Tue, 08 Apr 2008 15:21:57 +0200

sketch (1:0.2.59-2) unstable; urgency=low

  * Generate HTML and PDF documentation at build time.

 -- David Bremner <bremner@unb.ca>  Wed, 02 Apr 2008 16:22:48 +0200

sketch (1:0.2.59-1) unstable; urgency=low

  * New upstream release
  * updated standards version to 3.7.3 (no changes needed)
  * Added Vcs-Svn and Vcs-Browser fields
  * Switch from dpatch to quilt
  * Reorganized html documentation

 -- David Bremner <bremner@unb.ca>  Fri, 21 Mar 2008 23:06:52 +0100

sketch (1:0.2.27-3) unstable; urgency=low

  * Harmonized packaging license with upstream
  * Edited long description(s)
  * Added epoch to version

 -- David Bremner <bremner@unb.ca>  Tue, 09 Oct 2007 10:52:12 +0200

sketch (0.2.27-2) unstable; urgency=low

  * Updated short and long description. 
  * Added GPL header to debian/copyright. 
  * Removed autogenerated files from .diff.gz
  * Eliminated xlstproc warnings for manpage

 -- David Bremner <bremner@unb.ca>  Sat, 29 Sep 2007 08:04:47 +0200

sketch (0.2.27-1) unstable; urgency=low

  * Initial release (Closes: #440914 ITP) 

 -- David Bremner <bremner@unb.ca>  Wed, 05 Sep 2007 11:23:38 +0200

=== debian/control ===
Source: sketch
Section: graphics
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: David Bremner <bremner@unb.ca>
Build-Depends: debhelper (>= 7.0.50), xsltproc, docbook-xsl, docbook-xml, 
  quilt (>= 0.46-7), texinfo,  texlive-latex-base, texlive-base-bin, 
  texlive-pstricks (>=2009-6), texlive-latex-recommended, latex-xcolor, ghostscript,
  epstool, bison
Homepage: http://www.frontiernet.net/~eugene.ressler
Standards-Version: 3.8.3
Vcs-Git: git://git.debian.org/git/debian-science/packages/sketch
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/sketch.git
DM-Upload-Allowed: yes

Package: sketch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: pgf | texlive-pstricks
Suggests: sketch-doc
Description:  3D diagrams for TeX from scene description language
 Sketch is a simple system for producing line drawings of
 three-dimensional objects and scenes. Sketch is intended to produce finely
 wrought, mathematically-based illustrations with no extraneous detail
 and be able to easily overlay TeX math and text. The input language is
 reminiscent of PSTricks, so will be easy to learn for current PSTricks
 users.  It generates either PSTricks or TikZ/PGF code as output.
 .
 Note that this package is not the interactive vector drawing program 
 now known as skencil.

Package: sketch-doc
Architecture: all
Enhances: sketch
Section: doc
Depends: ${misc:Depends}
Description: Extra documentation for the sketch 3D line drawing system
 Sketch is a simple system for producing line drawings of
 three-dimensional objects and scenes. Sketch is intended to produce finely
 wrought, mathematically-based illustrations with no extraneous detail
 and be able to easily overlay TeX math and text. The input language is
 reminiscent of PSTricks, so will be easy to learn for current PSTricks
 users.  It generates either PSTricks or TikZ/PGF code as output.
 .
 This package includes HTML and PDF versions of the user manual 
 (an info version of the manual is part of the sketch package).  Also includes 
 some example input files.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_OPTIONS

DB2MAN=/usr/share/xml/docbook/stylesheet/docbook-xsl/manpages/docbook.xsl
XP=xsltproc --nonet

-include /usr/share/topgit/tg2quilt.mk

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

%: 
	dh $@

override_dh_auto_configure:
	perl makever.pl

override_dh_auto_build:
	$(MAKE) -f makefile
	cd Doc && perl make.pl linux examples
	$(XP) -o sketch.1 $(DB2MAN)  debian/sketch-man.xml

override_dh_auto_clean:
	$(MAKE) clean

## sketch 0.2.170

=== debian/changelog ===
sketch (1:0.2.170-1) unstable; urgency=low

  * New upstream release
  * Disable patch debian/Doc-make-pl, portability changes to doc
    generation are now upstream.
  * Upgraded to standards version 3.9.0 (no changes).
  * Disable patch feature/info-dir; upstream now provides a directory
    entry. Info category changes from Graphics to TeX.

 -- David Bremner <bremner@unb.ca>  Sun, 04 Jul 2010 21:58:40 -0300

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
   texlive-pstricks (>=2009-6), texlive-latex-recommended, latex-xcolor, ghostscript,
   epstool, bison
 Homepage: http://www.frontiernet.net/~eugene.ressler
-Standards-Version: 3.8.3
+Standards-Version: 3.9.0
 Vcs-Git: git://git.debian.org/git/debian-science/packages/sketch
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/sketch.git
 DM-Upload-Allowed: yes

=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,8 @@
 DB2MAN=/usr/share/xml/docbook/stylesheet/docbook-xsl/manpages/docbook.xsl
 XP=xsltproc --nonet
 
--include /usr/share/topgit/tg2quilt.mk
+TG_BRANCHES:=debian/disable-src-mods
+include $(wildcard /usr/share/topgit/tg2quilt.mk)
 
 CFLAGS = -Wall -g

## sketch 0.3.2

=== debian/changelog ===
sketch (1:0.3.2-1) unstable; urgency=low

  * New upstream release. 
    - Allow passing 3D points into specials

 -- David Bremner <bremner@debian.org>  Sun, 20 Feb 2011 09:07:58 -0400

sketch (1:0.2.187-1) experimental; urgency=low

  * New upstream release

 -- David Bremner <bremner@debian.org>  Sun, 19 Dec 2010 09:30:21 -0400

sketch (1:0.2.183-1) experimental; urgency=low

  * New upstream release
  * Update standards version (no changes).

 -- David Bremner <bremner@debian.org>  Thu, 16 Dec 2010 08:23:57 -0400

=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: graphics
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: David Bremner <bremner@unb.ca>
+Uploaders: David Bremner <bremner@debian.org>
 Build-Depends: debhelper (>= 7.0.50), xsltproc, docbook-xsl, docbook-xml, 
   quilt (>= 0.46-7), texinfo,  texlive-latex-base, texlive-base-bin, 
   texlive-pstricks (>=2009-6), texlive-latex-recommended, latex-xcolor, ghostscript,
   epstool, bison
 Homepage: http://www.frontiernet.net/~eugene.ressler
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/debian-science/packages/sketch
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/sketch.git
-DM-Upload-Allowed: yes
 
 Package: sketch
 Architecture: any

## sketch 0.3.7

=== debian/changelog ===
sketch (1:0.3.7-13) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on texlive-pstricks.
    + sketch-doc: Drop versioned constraint on sketch in Replaces.
    + sketch-doc: Drop versioned constraint on sketch in Breaks.

  [ Adrian Bunk ]
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    Closes: #1097891.

  [ Santiago Vila ]
  * Switch debian/watch to format version 5.
  * Fix clean target. Closes: #1048664.
  * Update standards-version.
  * Add debian/salsa.yml.

 -- Santiago Vila <sanvila@debian.org>  Sat, 25 Oct 2025 12:55:00 +0200

sketch (1:0.3.7-12) unstable; urgency=medium

  * Bug fix: "FTBFS: Error: /undefined in .setopacityalpha", thanks to
    Lucas Nussbaum (Closes: #973156).

 -- David Bremner <bremner@debian.org>  Fri, 06 Nov 2020 22:36:18 -0400

sketch (1:0.3.7-11) unstable; urgency=medium

  * Add build depends on texlive-latex-extra for xstring.sty,
    texlive-science for siunitx.sty. Bug fix: "FTBFS (LaTeX error)",
    thanks to Santiago Vila (Closes: #921807).

 -- David Bremner <bremner@debian.org>  Fri, 08 Feb 2019 22:27:32 -0400

sketch (1:0.3.7-10) unstable; urgency=medium

  * Disable epstool in building documentation. (Closes: #916150).
  * Add build-dep on texlive-science for siunitx.sty

 -- David Bremner <bremner@debian.org>  Thu, 27 Dec 2018 09:02:19 +0900

sketch (1:0.3.7-9) unstable; urgency=medium

  * Move docbook-xsl and docbook-xml from Build-Depends-Indep to
    Build-depends
  * Drop unused build-depends on quilt

 -- David Bremner <bremner@debian.org>  Wed, 05 Sep 2018 22:24:44 -0300

sketch (1:0.3.7-8) unstable; urgency=medium

  * Move xsltproc from Build-Depends-Indep to Build-Depends.Bug fix:
    "missing build dependency on xsltproc", thanks to Adrian Bunk (Closes:
    #908009).

 -- David Bremner <bremner@debian.org>  Wed, 05 Sep 2018 06:52:33 -0300

sketch (1:0.3.7-7) unstable; urgency=medium

  * Build sketch.1 for package sketch. Move sketch.info to package
    sketch-doc (Closes: #906959).
  * Recommend sketch-doc from sketch
  * Update Vcs-* for salsa.debian.org

 -- David Bremner <bremner@debian.org>  Tue, 04 Sep 2018 21:06:18 -0300

sketch (1:0.3.7-6) unstable; urgency=medium

  * Bug fix: "parallel FTBFS", thanks to Adrian Bunk (Closes: #872918).

 -- David Bremner <bremner@debian.org>  Tue, 22 Aug 2017 21:31:28 -0300

sketch (1:0.3.7-5) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #871322)
    + Let dh_auto_build pass cross compilers.
    + Do not build docs in an arch-only build.

  [ David Bremner ]
  * Assert compliance with policy 4.0.1
  * Use https:// for Vcs-*

 -- David Bremner <bremner@debian.org>  Sat, 19 Aug 2017 13:10:31 -0300

sketch (1:0.3.7-4) unstable; urgency=medium

  * Bug fix: "pgf is no longer provided by texlive-pictures", thanks to
    Adrian Bunk (Closes: #867071).

 -- David Bremner <bremner@debian.org>  Mon, 03 Jul 2017 16:30:47 -0300

sketch (1:0.3.7-3) unstable; urgency=medium

  * Drop build-dep on no-longer present/needed texlive-xcolor, thanks to
    norbert@preining.info for reporting; (Closes: #865253).

 -- David Bremner <bremner@debian.org>  Thu, 29 Jun 2017 20:06:26 -0300

sketch (1:0.3.7-2) unstable; urgency=medium

  * Add build depends on flex
  * Add build depends on texlive-fonts-recommended  (Closes: #817058).

 -- David Bremner <bremner@debian.org>  Mon, 07 Mar 2016 20:43:34 -0400

sketch (1:0.3.7-1) unstable; urgency=low

  * New upstream release
    - new builtin functions asin and acos
  * Bump Standards-Version to 3.9.3, no changes.
  
 -- David Bremner <bremner@debian.org>  Mon, 05 Mar 2012 10:08:32 -0400

=== debian/control ===
Source: sketch
Section: graphics
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: David Bremner <bremner@debian.org>
Build-Depends: bison,
               debhelper (>= 10),
               docbook-xml,
               docbook-xsl,
               flex,
               xsltproc
Build-Depends-Indep: ghostscript,
                     texinfo,
                     texlive-base-bin,
                     texlive-fonts-recommended,
                     texlive-latex-base,
                     texlive-latex-extra,
                     texlive-latex-recommended,
                     texlive-pstricks,
                     texlive-science
Homepage: http://www.frontiernet.net/~eugene.ressler
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/science-team/sketch.git
Vcs-Browser: https://salsa.debian.org/science-team/sketch.git

Package: sketch
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: sketch-doc, texlive-pictures | texlive-pstricks
Description: 3D diagrams for TeX from scene description language
 Sketch is a simple system for producing line drawings of
 three-dimensional objects and scenes. Sketch is intended to produce finely
 wrought, mathematically-based illustrations with no extraneous detail
 and be able to easily overlay TeX math and text. The input language is
 reminiscent of PSTricks, so will be easy to learn for current PSTricks
 users.  It generates either PSTricks or TikZ/PGF code as output.
 .
 Note that this package is not the interactive vector drawing program
 now known as skencil.

Package: sketch-doc
Architecture: all
Enhances: sketch
Section: doc
Depends: ${misc:Depends}
Description: Extra documentation for the sketch 3D line drawing system
 Sketch is a simple system for producing line drawings of
 three-dimensional objects and scenes. Sketch is intended to produce finely
 wrought, mathematically-based illustrations with no extraneous detail
 and be able to easily overlay TeX math and text. The input language is
 reminiscent of PSTricks, so will be easy to learn for current PSTricks
 users.  It generates either PSTricks or TikZ/PGF code as output.
 .
 This package includes HTML and PDF versions of the user manual
 (an info version of the manual is part of the sketch package).  Also includes
 some example input files.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_OPTIONS

DB2MAN=/usr/share/xml/docbook/stylesheet/docbook-xsl/manpages/docbook.xsl
XP=xsltproc --nonet

CFLAGS = -Wall -g -std=gnu17

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

%: 
	dh $@

override_dh_auto_configure:
	perl makever.pl

override_dh_auto_build:
	dh_auto_build
ifneq ($(filter sketch-doc,$(shell dh_listpackages)),)
	cd Doc && perl make.pl linux examples
endif
	$(XP) -o sketch.1 $(DB2MAN)  debian/sketch-man.xml

override_dh_auto_clean:
	$(MAKE) clean

PATCH_EXPORT_SCRIPT=/usr/share/gitpkg/hooks/quilt-patches-deb-export-hook

.PHONY: export-patches

export-patches: 
	[ ! -r debian/patches ] || \
	grep "^\#.*$(notdir $(PATCH_EXPORT_SCRIPT))" debian/patches/series
	rm -rf debian/patches
	sh $(PATCH_EXPORT_SCRIPT)

=== debian/watch ===
Version: 5

Source: https://www.frontiernet.net/~eugene.ressler/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@

## sketch 0.6.13

=== po/Makefile ===
--- 
+++ 
@@ -9,12 +9,14 @@
 DOMAIN = sketch
 
 POTFILES:
-	grep -l '_(\"' ../*/*.py ../*/*/*.py > POTFILES
+	grep -l "_(\"\\|\"\"'\\|''\"" \
+	../Sketch/*.py ../{Sketch,Plugins}/*/*.py > POTFILES
 
 POPACKAGE = sketch
 
 pot: POTFILES
-	xgettext -k_ -o $(DOMAIN).pot `cat POTFILES`
+	xpot -o $(DOMAIN).pot `cat POTFILES`
+	#xgettext -k_ -o $(DOMAIN).pot `cat POTFILES`
 
 update-po:
 	for po in *.po; do \

## sketch 0.6.15

=== po/Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 POTFILES:
 	grep -l "_(\"\\|\"\"'\\|''\"" \
-	../Sketch/*.py ../{Sketch,Plugins}/*/*.py > POTFILES
+	../Sketch/*.py ../{Sketch,Plugins}/*/*.py ../Script/*.py > POTFILES
 
 POPACKAGE = sketch

## sketch 1.0.3

=== DESCRIPTION ===
Package: sketch
Type: Package
Title: Interactive Sketches
Version: 1.0.3
Authors@R: c(
    person("Chun Fung","Kwok", role = c("aut", "cre"), email = "kwokcf@unimelb.edu.au"),
    person("Kate", "Saunders", role = "ctb")
    )
Description: Creates static / animated / interactive visualisations embeddable
    in R Markdown documents. It implements an R-to-JavaScript transpiler and
    enables users to write JavaScript applications using the syntax of R.
License: Apache License (>= 2.0)
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Imports: magrittr, rlang, purrr, rstudioapi, glue, htmltools,
        base64enc, jsonlite, shiny
Suggests: testthat, covr, knitr, rmarkdown,
BugReports: https://github.com/kcf-jackson/sketch
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-10-02 05:25:39 UTC; mac_ks
Author: Chun Fung Kwok [aut, cre],
  Kate Saunders [ctb]
Maintainer: Chun Fung Kwok <kwokcf@unimelb.edu.au>
Repository: CRAN
Date/Publication: 2020-10-08 07:40:03 UTC

## sketch 1.1.17

=== DESCRIPTION ===
Package: sketch
Type: Package
Title: Interactive Sketches
Version: 1.1.17
Authors@R: c(
    person("Chun Fung","Kwok", role = c("aut", "cre"), email = "jkwok@svi.edu.au", comment = c(ORCID = "0000-0002-0716-3879")),
    person("Kate", "Saunders", role = "ctb")
    )
Description: Creates static / animated / interactive visualisations embeddable
    in R Markdown documents. It implements an R-to-JavaScript transpiler and
    enables users to write JavaScript applications using the syntax of R.
License: Apache License (>= 2.0)
Encoding: UTF-8
RoxygenNote: 7.1.1
Imports: magrittr, rlang, purrr, rstudioapi, glue, htmltools,
        base64enc, jsonlite, shiny, methods
Suggests: testthat, covr, knitr, rmarkdown,
BugReports: https://github.com/kcf-jackson/sketch
NeedsCompilation: no
Packaged: 2021-10-06 06:02:57 UTC; mac_ks
Author: Chun Fung Kwok [aut, cre] (<https://orcid.org/0000-0002-0716-3879>),
  Kate Saunders [ctb]
Maintainer: Chun Fung Kwok <jkwok@svi.edu.au>
Repository: CRAN
Date/Publication: 2021-10-06 15:10:02 UTC

## sketch 1.1.19

=== DESCRIPTION ===
Package: sketch
Type: Package
Title: Interactive Sketches
Version: 1.1.19
Authors@R: c(
    person("Chun Fung","Kwok", role = c("aut", "cre"), email = "jkwok@svi.edu.au", comment = c(ORCID = "0000-0002-0716-3879")),
    person("Kate", "Saunders", role = "ctb")
    )
Description: Creates static / animated / interactive visualisations embeddable
    in R Markdown documents. It implements an R-to-JavaScript transpiler and
    enables users to write JavaScript applications using the syntax of R.
License: Apache License (>= 2.0)
Encoding: UTF-8
RoxygenNote: 7.2.1
Imports: magrittr, rlang, purrr, rstudioapi, glue, htmltools,
        base64enc, jsonlite, shiny, methods, V8
Suggests: testthat, covr, knitr, rmarkdown,
BugReports: https://github.com/kcf-jackson/sketch
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2022-10-23 11:27:05 UTC; mac_ks
Author: Chun Fung Kwok [aut, cre] (<https://orcid.org/0000-0002-0716-3879>),
  Kate Saunders [ctb]
Maintainer: Chun Fung Kwok <jkwok@svi.edu.au>
Repository: CRAN
Date/Publication: 2022-10-23 13:20:02 UTC

## sketch 1.1.20.3

=== DESCRIPTION ===
Package: sketch
Type: Package
Title: Interactive Sketches
Version: 1.1.20.3
Authors@R: c(
    person("Chun Fung","Kwok", role = c("aut", "cre"), email = "jkwok@svi.edu.au", comment = c(ORCID = "0000-0002-0716-3879")),
    person("Kate", "Saunders", role = "ctb")
    )
Description: Creates static / animated / interactive visualisations embeddable
    in R Markdown documents. It implements an R-to-JavaScript transpiler and
    enables users to write JavaScript applications using the syntax of R.
License: Apache License (>= 2.0)
Encoding: UTF-8
RoxygenNote: 7.2.3
Imports: magrittr, rlang, purrr, rstudioapi, glue, htmltools,
        base64enc, jsonlite, shiny, methods, V8
Suggests: testthat, covr, knitr, rmarkdown,
BugReports: https://github.com/kcf-jackson/sketch
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2024-02-02 11:39:32 UTC; budgie
Author: Chun Fung Kwok [aut, cre] (<https://orcid.org/0000-0002-0716-3879>),
  Kate Saunders [ctb]
Maintainer: Chun Fung Kwok <jkwok@svi.edu.au>
Repository: CRAN
Date/Publication: 2024-02-02 13:00:02 UTC
